<?xml version="1.0" encoding="utf-8"?>
<component size="70,69" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_yfup" name="n3" src="ob5c2b" fileName="img/settings_name_btn.png" xy="0,0">
      <relation target="" sidePair="middle-middle,left-left%"/>
    </image>
  </displayList>
  <Button/>
</component>